[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.AssignImage

AssignImage - copies information from the source image to the current one

## Declaration

Source position: graphics.pp line 1629

`public procedure TCustomIcon.AssignImage(`
`ASource: TRasterImage`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.